﻿.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.text1 { margin: 0 0 0 auto; padding-top: 62px; text-align: right; position: relative;z-index: 1; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

#banner-curve {
  position: absolute;
  z-index: 10;
  bottom: -1px;
  max-width: 100%; 
}


#banner p {
	margin: 0;
}

.badgeitem{
	align-self:center;
	justify-self:center;
}
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.header-menu-pc__inner-wrap{-ms-flex-pack:justify;justify-content:space-between}
.header-logo,.header-menu-pc__inner-wrap,.header-menu-pc__list{display:-ms-flexbox;display:flex;height:100%}
.navbar-wrapper{overflow:hidden}


#utilities-wrap							{
	width: 300px;
	float: right;
	height: 107px;
}


img.alignnone {
	margin: 5px 0;
}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}


#wp-tbody .pad {
	background: none;
}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}


.mid-left
{
	background-color: rgba(255, 255, 255, 0.692);
	margin-top: 21px;
	height: auto;
	padding-left: 0;
}


.mid-left img
{
	height: 120px;
	margin-right: 21px;
	padding-left: 25px;
}


.mid-left h2
{
	color: #000000;
	padding-left: 25px;
	padding-top: 13px;
}


.mid-left .landing-title
{
	height: 30px;
	
	padding: 0;
	width: auto;
	border-bottom: 2px solid #E21313;
}


.mid-left p
{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 19px;
}
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.small-3{width:25%}


.foot-menu a:hover,
.foot-menu a.active {
	color:#22ade1;
	text-decoration:none;
}

.toptext { float: right; padding-right: 5px; height: 20px; width: 574px; text-align: right; font-size: 12px; font-weight: 600; color: #bf0406; line-height: 20px; }

.toptext a { color: #333; text-decoration: none; }

.toptext a:hover { text-decoration: underline; }

.toptext.left { float: left; text-align: left; padding-left: 5px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.infobox-icon-above-title .uabb-infobox-left-right-wrap,.infobox-icon-below-title .uabb-infobox-left-right-wrap,.infobox-photo-above-title .uabb-infobox-left-right-wrap,.infobox-photo-below-title .uabb-infobox-left-right-wrap {display: block;min-width: 100%;width: 100%;}
.infobox-icon-left .uabb-infobox-left-right-wrap,.infobox-icon-right .uabb-infobox-left-right-wrap{display: inline-block;width: 100%;}
.infobox-photo-left .uabb-infobox-left-right-wrap,.infobox-photo-right .uabb-infobox-left-right-wrap{display: inline-block;width: 100%;}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.m-featured-case__item{display:none;position:relative}


.green {
  color: #00B09E; }

  .sub_logo{ bottom: -1px!important;}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

header .top-sec { display: block; width: 100%; overflow: hidden; background: #0072bc; }

header .top-sec .allBox { display: table; width: 100%; }

header .top-sec .allBox .box { display: table-cell; width: 50%; vertical-align: middle; height: 36px; }

header .top-sec .allBox .box img { display: inline-block; margin-right: 15px; }

header .top-sec .allBox .box p { color: #ffffff; font-size: 14px; font-weight: 500; margin-bottom: 0; line-height: 20px; }

header .top-sec .allBox .box + .box { text-align: right }
.highlight-list{background-image:linear-gradient(183deg,#d9d9d9,transparent);background-position-y:50px}
.highlight-list .highlight{padding-bottom:20px;padding-top:20px}
.highlight-list .highlight:nth-child(2){margin-top:90px}
.highlight-list .highlight:nth-child(2n){margin-right:0}
.highlight-list .highlight a{text-decoration:none}
.highlight-list .highlight a.info{color:inherit;text-decoration:none}
.highlight-list .highlight h3{font-family:Oswald,Arial,sans-serif;font-size:31px;line-height:1.12;margin-top:5px}
.highlight-list .highlight p{font-size:16px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}
.widget-header .textwidget{margin-top:0;padding-left:0;border-left:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#ea205e; }
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}

  .pull-right, .pull-left{float:none;}


		 #pgc-w5c099205e878c-0-0 { width:63.5194% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-4 .panel-grid-cell { padding:0 }
 #pl-4 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }

#segmento .table-footer{
    padding: 20px 0;
}
.row{margin-right:-15px;margin-left:-15px}
.header__overlay{position:fixed;top:0;left:0;width:100%;height:100%;pointer-events:none;background:rgba(65,64,66,0.7);opacity:0;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}
.open .header__overlay{opacity:1;pointer-events:initial}



.resource-form {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	background: #f8f8f8;
	padding: 15px;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

.soft-box__content {
    display: inline-block;
    vertical-align: top;
    max-width: 210px;
}

.footer-big .copyright {
  font-family: inherit;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
}

		

			.copyright.pull-right {
    display: none;
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}

.shopbag{float:left;margin-top:30px;margin-left:15px;margin-bottom:-6px}

.shopbag ul{margin:0;padding:0;font-size:0;list-style:none;display:inline-block}

.shopbag ul li{font-size:11px;display:inline-block;padding:0 17px}
.smile_e{background:#FF433E;background:linear-gradient(to top, #FF0B04, #FF5955);padding:3px;padding-top:9px;box-shadow:0 2px 2px rgba(0, 0, 0, .4)}
.smile_S:hover,.smile_m:hover,.smile_i:hover,.smile_l:hover,.smile_e:hover,.rate_R:hover,.rate_a:hover,.rate_t:hover,.rate_e:hover{padding-top:20px}
.smile_S,.smile_m,.smile_i,.smile_l,.smile_e,.rate_R,.rate_a,.rate_t,.rate_e{-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;text-shadow:none}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.banner {
	margin: 25px 0;
	width: 960px;
	height: 269px;
	box-shadow: 0 0 6px 0 #AAA;
}


#testimonials p.quote {
	font-size: 24px;
	font-family: 'Arvo', serif;
	font-weight: bold;
	letter-spacing: 0px;
	text-shadow: none;
	padding: 10px 0px;
	float: left;
	display: block;
	width: 800px;
}

#tweet_container {width:700px;}


#megaMenu .wpmega-link-title {
  display: block;
  line-height: 1.4em;
  color: inherit;
}

    #header h1, #header h2 {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-bottom: 0;
    }

    #header h1:after, #header h2:after { background: #fff }

#header {
    position: relative;
    width: 98.1%;
    float: left;
    padding: 0 0 0 2%;
    background: #FFFFFF;
}

#header:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #E2E2E2;
    bottom: 0px;
    left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
    width: 96%;
    max-width: 940px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 24px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

header .container{position:relative}


.entry-content p:first-child {
	margin-top: 0.5em;
}


.entry-content p:last-child {
	margin-bottom: 0;
}


.entry-content a {
	text-decoration: underline;
}


.post-layout-columns .post-wrapper .post-column article .post-content .entry-content {
	font-size: 16px;
	font-size: 1rem;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	.entry-content {
		font-size: 16px;
		font-size: 1rem;
	}
#content{max-width:1140px}
.c-main-ban .c-main-ban__discount-info{margin-right:10px}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.expanded .mc-main-menu-nav__link{padding-right:35px;padding-left:15px}
.mc-secondary-menu__item.expanded .mc-secondary-menu__link:before{display:none}
.box-shadow-overlay{position:absolute;z-index:10;top:0;left:0;width:100%;height:100%;pointer-events:none}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
 

header#kopf .wappen_horizontal {
    text-align: right;
}
.site-footer .copyright{clear:both;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}
#body-main #content-1{background:#fff;overflow:hidden;border-bottom:none;padding-bottom:0;}




.hgroup {
  margin: 2rem 0;
}


.hgroup h1 {
          margin: 0;
    }


.hgroup h2 {
  font-size: 1.2em;
        font-size: 1.2em;
      margin: 0;
    }



.clearboth {
	clear: both;
}
 

 
#cmsmasters_row_5d23b4a14e8f4 { 
	background-color:#d02128;
}
 

#cmsmasters_row_5d23b4a14e8f4 .cmsmasters_row_outer_parent { 
	padding-top: 70px; 
}

  .content_wrap.l_sidebar .cmsmasters_row,
  .content_wrap.r_sidebar .cmsmasters_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }


footer .right .copyright{
  color: #b71012;
  font-size: 11px;
  font-weight: bolder;
  margin-top: 13px;
  text-align: center;
}

#tt-boxed-layout #foot_left,
#tt-boxed-layout #foot_right {
	width: 50% !important; 
}

#foot_right {
	float: none;
	clear: left;
	text-align: center;
	width: 100%;
}

#footer_bottom #foot_right ul {
	float: none;
	overflow: auto;
	margin: 0 auto;	
}

#footer_bottom #foot_right ul li {
	display: inline-block;
	float: none;
	margin: 0;
}

.top-block .toolbar-right ul,
#footer_bottom #foot_right ul {
	font-size: 10px;
}

#foot_left,
#foot_right,
#footer_bottom #foot_right ul {
	width: 95%;
	float: none;
	padding: 0;
}
.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}


.appear-animation-visible {
	opacity: 1;
}


.animated,
.appear-animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
	-ms-animation-duration: 1.3s;
	-o-animation-duration: 1.3s;
	animation-duration: 1s;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}


.typography--default {
    line-height: 26px
}


.typography--default:first-child {
    margin-top: 0
}


.typography--default img {
    margin: 24px 0 0;
    display: inline-block;
    max-width: 100%;
    height: auto
}


.typography--default h1,.typography--default h4,.typography--default h5,.typography--default h6 {
    margin: 0 0 25px 0;
    font-size: 35px;
}


.typography--default h2 {
    margin: 34px 0 15px;
    font-size: 28px;
}


.typography--default p {
    margin-bottom: 15px
}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
.divider-vertical-small{height:20px;margin:20px 15px -5px 20px;border-left:1px solid #717d89;border-right:1px solid #717d89}

.mobile-menu-container {position:relative;padding-top: 30px;}


.dark-gray {
  color: #777;
}
.visuallyhidden,.element-invisible,.skip a:link,.skip a:hover,.skip a:visited{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden}
.skip a:active,.skip a:focus{position:static;width:auto;height:auto}

div.ubermenu-content-block .catalogue-nav {display:none;}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.home-new-prod .new-img-container{position:relative;width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-prod .new-img-container img{width:100%;height:auto}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .lang-wrapper .lang-control-ghost {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  height: 40px;
  width: 100px;
  -webkit-transition: all 0.22s;
  -moz-transition: all 0.22s;
  -o-transition: all 0.22s;
  -ms-transition: all 0.22s;
  transition: all 0.22s;
}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .lang-wrapper .lang-control-ghost:hover {
  left: -50px;
}

.unit-thumbnail {
  position:relative;
  overflow:hidden;
  font-size: 14px;
  line-height: 16px;
  font-style: italic;
}

.unit-thumbnail:hover .unit-caption {
  bottom:0%;
 display:block;
}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}

.clearfix { float: none; clear: both; }


.clearfix, .clr_both {
	float: none;
	clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#block-bn45a83cded90f0a{min-height:20px}
#block-bn45a83cded90f0a .block-title{padding-top:0px;padding-right:0px;padding-bottom:5px;padding-left:0px;border-style:solid;border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px;border-color:#494949;background-color:rgba(255,255,255,0);margin-bottom:5px;font-family:Oswald;color:#FFFFFF;font-size:17px;text-transform:none;font-variant:normal;margin-top:28px;}
.other-links-title{max-height:51px}


.site-branding {
	padding: 14px 25px;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition:	all 0.2s ease-in-out;
}


body:not(.header-center-layout) .site-branding {
	margin-right: auto;
	width: auto;
}


.header-center-layout .site-branding {
	text-align: center;
	width: 100%;
}


.header-top .site-branding,
body:not(.home).admin-bar #header-content.main-nav-scrolled .site-branding {
	padding-top: 7px;
	padding-bottom: 7px;
}

.achievements_box p {
    font-size: 15px;
}

.achievements_box {
    margin-bottom: 30px;
}

.ja-tabswrap {
	padding: 0;
	margin: 0;
}


.ja-tabswrap div.ja-tab-subcontent {
	padding: 0px;
}


.ja-tabswrap div.ja-tab-content {
	position: absolute;
	border: none;
	z-index: 100;
	padding: 0;
	width: 100%;
}


.ja-tabswrap .ja-tab-content li {
	padding: 4px 0 6px;
	margin: 0;
	background: none;
}

.f-left {float:left;}

	.cta_btn .f-left{
		width: 100%;
		float:none;
		clear:both;
		display:block !important;
		padding:15px 29px;
	}


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}



.carousel-inner .item{  background:#000;}

.carousel-inner .item img{ width:100%;}

.notification .carousel-inner .item{background-color:#fff !important}


.rounded {
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.afme_cookie{display:none;width:100%;position:fixed;z-index:1000;height:auto;left:0;bottom:0;width:100%;background:#ffc20e;padding:10px 0}
.afme_cookie .text{float:left;padding:0}
.afme_cookie .accept{float:right;padding:0 20px 0 0}
.afme_cookie p{color:#fff;padding-top:10px}
.afme_cookie p a{color:#fff !important}
.afme_cookie p a:hover{color:#fff !important;text-decoration:underline}
.afme_cookie p:last-child{margin:0}
.afme_cookie .btn{background-color:#fff !important;color:#f26522 !important;border:1px solid #fff;margin-top:5px}
.afme_cookie .btn:hover{background:#f26522 !important;color:#fff !important}
.blog-post .read-more-wrap {padding-top: 15px;}
.blog-post .read-more {display: block;}
.blog-post .post-text-wrap .read-more {background-color: rgba(141,141,141, 1);color: #ffffff;}
.blog-post .post-text-wrap .read-more:hover {background-color: rgba(255,255,255, 0);color: #3a3a3a;border-color: #3a3a3a;}

#slider .bx-wrapper ul li .slidecaption .cat-name{
padding:0.1em 0.6em;
font-size:0.8em;
margin-left:0.8em;
border:1px solid;
}

#slider .bx-wrapper ul li .slidecaption .cat-name:empty{
display:none;
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}

.trait_bleu::after {
    background-color: #54dbd9;
    content: "";
    display: block;
    height: 3px;
    margin-top: 0;
    width: 40px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#focus .trait_bleu::after{
    margin-top: 20px;
}

.bloc_titre .trait_bleu::after {
    margin-top: 15px;
}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}

			#content-content {
				min-height: 100px;
			}

	  .huge_it_slideshow_dots_thumbnails_1 {
		margin: 0 auto;
		overflow: hidden;
		position: absolute;
		width:100%;
		height:30px;
	  }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}

	
	.post-share .text { display: none; }

	
	.navigation .mobile .text  { float: left; }

	.navigation .user-login .text, .navigation .menu .shopping-cart .text { display: inline; }

	
	
	.review-box .verdict-box .text { margin-left: 0; }


.navigation .user-login .text { display: none; }


.error-page .text-404 {
	font-size: 60px;
	color: #e54e53;
	line-height: 1;
	text-align: left;
	padding-left: 0;	
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.inline-block{display:inline-block}
.social ul.social-links li.inline-block{height:40px;width:40px}
.nav-bar.active li.inline-block{width:100%;display:block;border-bottom:1px solid;border-color:#ec8468}
.bg-site-header li.inline-block.mr1{width:43%}


.columns-li {
	min-height: 28px;
}


.columns-li-width {
	float: left;width: 50%;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


html .group-sm {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  margin-bottom: -10px;
  margin-left: -10px;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .normal-logo {
  opacity: 0;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }

.especial-highlight-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #5c76dd;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.footer-links a{color:#da2657}
.footer-links a:hover,.footer-links a:focus{color:#da2657}
.footer-links{background-color:#181a1c}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}




.thumb-list .thumb-list-title,
.thumb-list .thumb-list-title a {
	color:#d6dadd !important;
}


.thumb-list .thumb-list-title {
	font-family:"AbelRegular", Arial, Helvetica, sans-serif;
	line-height:18px;
	padding-left:65px;
	text-transform:none !important;
}


.thumb-list.line .thumb-list-title {
	border:none !important;
}

#sidebar-a .thumb-list li{
	margin-bottom: 25px;
}




.thumb-list li {
	display:block;
	height:70px;
}


.thumb-list li img {
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-right:15px;
}

.thumb-list-title em{font-size:15px !important;}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_5 {
	width:205px;
}


.related_block {
	margin: 0px;
	text-align: center;
	padding: 0 6px;
}

.dotline {
	border-bottom: #ccc dotted 2px;
	width: 90%;
	margin: -10px 5px 20px 2px;
	}


footer.footer-main div.footer-text-left {
    padding-right: 50px;
}


    footer .legal .footer-text-left {
		text-align: center;
	}

.add-content{
  padding: 20px 0px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.header-link-container {
    text-align: left;
    padding: 0;
    margin: 0;
    font-weight: 300;
}

.header-link-container .menu{
    text-align: left;
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-link-container .menu li.menu-item-type-custom{
    float: left;
}

.header-link-container .menu li.menu-item-type-custom:before {
    content: '|';
    float: left;
    margin: -1px 5px 0 5px;
}

.header-link-container .menu li.menu-item-type-custom:first-child:before {
    content: '';
    float: left;
    margin: 0;
}
.toplinks .login-menu .login-menu-item a,.header-link-container .menu a,.primary-header{color:#565a60;}
.toplinks .login-menu .login-menu-item a:hover,.header-link-container .menu a:hover{color:#a9aaac;}

.header-link-container,
.login-menu {
	display: none;
}


.questions-popular .question-text {
  display: block;
  line-height: 28px;
  margin-left: 55px;
  vertical-align: top;
}


.questions-popular .question-text span {
  display: inline-block;
  line-height: 1.4;
  text-decoration: underline;
}


#orange_bar {
	background-color: #F7941E;
	height: 42px;
	width: 603px;
	margin-right: 2px;
	float: right;
}

	#orange_bar img { margin: 12px 0 0 20px; }



#orange_bar.orange_nav .orange_wrap { margin-left: 20px }

#orange_bar.orange_nav .sub_sep { float: left; margin: 18px 10px 0; }

#orange_bar.orange_nav .sub_item { float: left; margin: 18px 10px 0; }

#orange_bar.orange_nav img { margin: 0; }

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.social_nav.col-sm-6{float:right}
.webform-client-form .col-sm-6:nth-child(2) .input-group{margin:0}
.webform-client-form .col-sm-6:nth-child(2) .form-actions{margin-top:10px}

.footer-contact{font-weight:700; text-transform:uppercase; text-align:right;}

.footer-contact a{font-size:30px; display:block;}
